RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Gem 'css_grid' is compatible Rails 2

I worked to make my gem 'css_grid' compatible to Rails 2.x
This was a little painfull and I was wondering how many still use Rails 2.x ?

('css grid' gem provide helpers to easily use a css grid layout. Especialy usefull working with collections)

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!